<?xml version="1.0" encoding="utf-8"?>
<odoo noupdate="1">

    <record id="filter_label_apps" model="ir.filters">
        <field name="name">Garazd Product Labels</field>
        <field name="model_id">ir.module.module</field>
        <field name="domain">[("name", "ilike", "garazd_product_label")]</field>
        <field name="user_id" eval="False"/>
        <field name="is_default" eval="False"/>
    </record>

</odoo>
